<!DOCTYPE html>
<html>
    <head>
        <title>make it stick- Book Reviews</title>
        <link rel="stylesheet" href="./book-review.css">
    </head>
    <body>
        <header>
            <div>My Book Reviews</div>
            <nav>
                <a href="./main.html">Back to list</a>
                <a href="./create.html">Create a review</a>
            </nav>
        </header>
        <main>
            <div class="detail-page-book-review">
                <img class="book-cover"
                    src="https://mks.io/make-it-stick.jpg"
                    alt=""
                >
                <h1>Make it Stick</h1>
                <div class="book-rating">4 stars</div>
                <div class="book-authors">
                    By Peter C. Brown, Henry L. Roediger III, Mark A. McDaniel
                </div>
                <h2>Summary</h2>
                <p>
                    Make it stick is a wonderful novel that explains the science of learning. It allows the reader to better understand the tools needed to aquire new knowledge. 
                    These systems we use everday are not typically thought about conciously. This book helps you reach a new understanding of how to active real learning strategies. 
                    Sit back and relax while your brain goes into overdrive mode while reading Make it Stick.
                </p>
                <h2>My review</h2>
                <p>
                    Let me tell you, I thought I had all the answers to learning. 
                    This book has changed my life not only just by bettering my understanding
                    of how to learn, but in many aspects. My salary increased, my health improved, 
                    divorced my wife because it was not a healthy situation. All aspects of my life have improved.
                    If you take this books strategies seriuously I know it will impact your life for the better. 
                </p>
                <p>
                    When you read something so powerful yet so simple it makes you wonder why haven't I
                    thought of this. If I was able to donate this book to everyone I met, I would. The best I can do is 
                    notify everyone about this master piece. I truly do believe it will be life changing if you take it
                    seriously. I wish you all to have a great day and hope you get yourself a copy. Make sure to check out 
                    some other reviews I have that might spark your interest. 
                </p>
            </div>
        <main>
        <footer>
            <div>
                Copyright 2022 Tristen Martinez
            </div>
            <p>
                This site is like taking a dive into my mind. Get first hand reviews from books I think you might enjoy.
            </p>
        </footer>
    </body>
</html>